/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");


:focus {outline:0 !important;}
.tg-grid-wrapper{
	overflow: hidden;
}

.post-header-b .post-title, .highlights .post-title{
	color: #444 !important;
}
.nf-help{
	background: none !important;
}
.vc_general.vc_cta3.vc_cta3-icons-on-border.vc_cta3-icons-top.vc_cta3-icon-size-md{
	margin-top:30px !important;
}

.vc_general.vc_cta3.vc_cta3-color-purple.vc_cta3-style-outline .vc_cta3-content-header{
	color: black !important;font-size:20px !important;
}

.vc_general.vc_cta3.vc_cta3-color-purple.vc_cta3-style-outline .vc_cta3-content-header h2{
	font-size:20px !important;
}
.vc_general.vc_cta3.vc_cta3-color-purple.vc_cta3-style-outline{
	border-color: #882c8a !important;

}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-purple.vc_icon_element-background{
	background-color:  #882c8a !important;
}
.nf-field-label label {
    font-weight: 700 !important;
}

 .field-wrap>div input, .field-wrap select, .field-wrap textarea {
    padding: 15px 20px;
    font-size: 14px;
	 background: white;
}

.field-wrap select{
 height: 47px !important;
}
.nf-row h3{
	margin-bottom: 0px !important;
	text-transform: uppercase;
}

textarea{
	border: 1px solid #ccc !important;
}
.enter-address label{
	font-size: 12px;
	color: #882c8a;
}

.enter-address .nf-field-label{
	padding-left: 0px !important;
}

.enter-address{
	margin-top:-15px !important;
}


.nf-divider hr{
	margin: 0px !important;
}

.header-subscribe-button{
	margin: -3px 0px;
	float: right;
	    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 11px;
    padding-right: 11px;
    font-size: 11px;
    border-radius: 5px;
    line-height: 15px;
	color: #aaa !important;
	border:1px solid #aaa !important;
}

.header-subscribe-button:hover{
	color: #fff !important;
	border:1px solid #882c8a !important;
	background-color: #882c8a !important;
}
.event em, .evosliderbox .evcal_desc .evcal_desc3 em, .evosliderbox .evcal_desc .evcal_desc3 em i,
.evcal_desc .evcal_desc3 em i, .evcal_desc .evcal_desc3 em, .evcal_evdata_row .evcal_evdata_cell p{
	font-style: normal !important;
/* 	    color: #8c8c8c !important; */
	
}

.evosliderbox .evcal_desc{
/* 	text-shadow: 2px 0px 2px #000 !important; */
}

.eventon_events_list .eventon_list_event .evcal_desc em,.evo_pop_body .evcal_desc em {
    font-weight: bold !important;
}
.evo_location_name, .eventon_sorting_section{
	display:none !important;
}

.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p{
	font-size:20px;
	color: black !important;
}

.ajde_evcal_calendar .calendar_header p.evo_arrows{
	float:right !important;
}

#evcal_list .eventon_list_event .evo_metarow_organizer .evo_card_organizer_name span.evo_card_organizer_name_t, .evo_pop_body .evo_metarow_organizer .evo_card_organizer_name span.evo_card_organizer_name_t{
	font-size: 13px !important;
}
 .wrap {
	 width:100% !important;
	 max-width: 1244px !important;
}

.main-head header {
    min-height: 65px !important;
    line-height: 65px !important;
}
.main-head .right{
	float:right;
	line-height: 65px !important;
	min-width:265px;
}

.social-icons .icon{
	width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 50%;
    font-size: 15px;
}
.main-head .title{
	font-size:14px;
}
.nav-light-b .menu > li > a {
   font-weight: 100 !important;
   text-transform: uppercase;
}

.navigation ul li{
	border-right: 1px solid black;
}

.navigation ul li:last-of-type{
	border-right: 0;
}
.nav-light-b .menu > li > a {
    padding: 0 35px;
    line-height: 15px;
}

.nav-light.nav-full {
    border:1px solid #ddd;
/*     padding: 10px; */
/*     max-width: 1244px; */
    margin: auto;
}

.main {
    margin: 20px auto;
}
.arial-round p{
	font-family: 'Nunito', Arial;
} 

.comfortaa p{
	font-family: 'Comfortaa', Arial;
}

.font-medium p{
	font-size: 15px;
	line-height: 15px;
}

.font-big p{
	font-size: 26px;
	line-height: 26px;
}

.font-18 p{
	font-size: 18px;
	line-height: 18px;
}

.font-bold p{
	font-weight: bold;
}

.bg-purple{
	background-color: #882C8A;
}

.text-white p{
	color: white;
}

.text-center p{
	text-align: center;
}

.home-search-box{
	width:60%;
	font-size: 15px !important;
	line-height: 15px;
	padding: 10px 20px !important;
	margin: auto;
	background-color: white !important;
	border: 2px solid white !important;
	vertical-align: middle;
	margin-right: -3px;
	float:none !important;
}

#searchform div{
	text-align: center;
}

::placeholder{
	color: #B3B3B3;
}

.search-submit {
	background-color: transparent !important;
	border: 2px solid white;
	padding: 9px;
    font-size: 20px;
    color: white;
	vertical-align: middle;
}

.section-title{
	font-family: 'Nunito', Arial;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	margin-top:20px;
	display: inline-block;
	font-weight: bold;
}


.no-padding{
	padding: 0px !important;
}

.sidepadding-15{
	padding: 0px 15px!important;
}

.news-focus article .listing-meta:first-of-type{
	display: none;
}

.news-focus-category{
	text-transform: uppercase;
	color: #882C8A;
	font-weight: bold !important;
}

.news-focus-category:hover{
	color: #000;
}

.blog-block-read-more{
	color: #882C8A;
	margin:10px 0px 25px 0px !important;
	display:block;
	text-decoration: underline;
	font-weight: bold;
}
.blog-block-read-more:hover{
	color: #000;
}
.news-focus .highlights{
	margin-top:10px !important;
}

.category-block{
margin-bottom:0px !important;
}

.category-block .one-third{
	width:25%;
}

.category-block .one-third:first-of-type{
	width:50%;
}


.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline {
    color: #882C8A !important;
	border: 1px solid #882C8A !important;
}

.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:hover {
    color: #fff !important;
	background-color: #882C8A !important;
}

.category-block .one-third:last-of-type{
/* 	width:50%; */
}

.section-title-right{
	float:right;
	margin-top:10px;
	display: inline-block;
	}

.section-title-right a{
	color: #882C8A;
	text-decoration: none;
	font-size: 12px;
	font-family: Nunito, Arial !important;
}
.section-title-right a:hover{
	color: #000;
}

.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline{
	font-family: 'Nunito', Arial;
	
	text-transform: uppercase;
}

.main-footer .wrap{
	border-top: 1px solid #B3B3B3;
}

.sticky-nav{
	background-color: white;
}

footer .widget_nav_menu li a, #menu-footer-right li a{
	text-transform: uppercase;
	font-family: 'Nunito', Arial;
}

#menu-footer-right{
	margin-top: 25px;
}

.lower-foot .menu li:before {
    content: " " !important;
    padding-right: 30px;
}

.main-footer .widget a:hover{
	color: #882C8A !important;
}

footer .textwidget{
	font-family: 'Nunito', Arial;
	
}


.main{
	margin-bottom: 20px !important;
}

@media (max-width: 799px){
.highlights .thumb img {
    max-width: 150px !important;
}
	
	
.category-block .one-third, .category-block .one-third:first-of-type, .category-block .one-third:last-of-type{
	width:100%;
}
}

#bunyad-blocks-widget-4 .highlights article{
	display:none;
}

.main .sidebar .widgettitle{
	background: transparent !important;
	font-family: 'Nunito', Arial !important;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	color: black !important;
	padding: 20px 0px 0px 0px;
	margin-bottom:0px !important;
}

.main .sidebar .widget{
	margin-bottom: 30px !important;
}

.main .sidebar .latest-posts .posts-list img{
	width:100%;
	margin-bottom:15px;
}


.main .sidebar .highlights .thumb img{
	margin-right:15px;
}

.main .sidebar .posts-list .content{
overflow: visible;

}

.main .sidebar .posts-list li > a{
	margin-right:0px;
	width:100%;
}


#text-5 {
	border: 1px solid #808080;
}
#text-5 p:first-of-type{
	text-align:center;
	    background-color: #882c8a;
    color: white;
    padding: 5px 15px;
    display: block;
    width: 70px;
    margin: -15px auto 0px auto;
	font-size: 13px;
}

.sidebar ul{
	margin-top: 20px;
}

.sidebar ul.social-icons{
	text-align: center;
	margin-top: 20px !important;
}
#text-5 p:last-of-type{
	text-align:center;
/*     margin: 15px auto 15px auto; */
}

.sidebar .social-icons li{
	height:36px;
	padding:0px 0px 20px 0px;
	float: none;
    display: inline-block;
}

.sidebar .listing-meta{
	display:none;
}
.main .sidebar .widgettitle, .tabbed .tabs-list{
	padding-bottom:20px;
}
.theiaStickySidebar .social-icons{
	text-align: center;
}
.post-header .post-title:before{
	border-left: 0px solid white;
}

.post-header .post-title{
	padding-left: 0px;
	font-family: Comfortaa, Arial;
}

.post-header .post-meta{
	border: 0px solid white;
	padding: 0px;
}

.post-content p, .post-content{
	font-family: Comfortaa, Arial;
}
.nav-light-b .menu > li:first-child > a , .nav-light-b .menu > li:first-child{
/* 	padding: 0px 0px 0px 0px; */
}

.posts-list img{
	width:100% !important;
}

.full-top-advertisement{
	padding-top: 30px ;
    padding-right: 30px ;
    padding-bottom: 15px ;
    padding-left: 30px ;
}

@media only screen and (max-width: 799px){
	.nav-light-b .menu > li> a{
	padding: 20px !important;
	}
	
	.nav-light .off-canvas .menu .close .fa{
		margin-top: -5px;
	}
	
	.main-footer .widget:first-of-type{
		display:none;
	}
	
	.hidden-xs{
		display: none;
	}
	
	.search-column{
		margin-bottom:0px !important;
	}
	
	.full-top-advertisement{
		padding: 0px ;
	}
	
	.full-top-advertisement .font-big p{
		font-size:18px !important;
		line-height:20px !important;
	}
	
}

.white-links a{
	color: white;
	text-decoration: underline;
}

.white-links a:hover{
	font-weight: bold;
	color: white;
}

.logo-image{
	max-width: 90%;
	max-height: 50px;
}

.listing-alt .image-link {
    max-width: 40% !important;
}

.post-header-b img{
	width:100%;
}

.post-header-b .cat-title, .cat-title{
	    font-size: 13px !important;
    line-height: 20px;
    text-align: center;
    background-color: #882c8a;
    color: white;
    padding: 5px 15px;
    display: block;
    margin-top: 15px !important;
	display:none !important;
}

.post-share-b{
	display: none;
}

.shiftnav-toggle{
	float:left;
	padding: 0px 0px 0px 0px !important;
	background: #fff !important;
}

.menu-bob-primary-container{
	float:left;
	padding-top: 3px;
	WIDTH: 97%;
	
}

.nav-light-b .menu > li > a {
    TEXT-ALIGN: CENTER;
    MARGIN: AUTO;
    padding: 0px;
    width: 100%;
	font-weight:bold !important;
	FONT-SIZE:14PX !important;
}

.navigation ul li{
	width:24%;
}


.shiftnav.shiftnav-skin-light .shiftnav-site-title {
    padding: 5px 25px !important;

}

.shiftnav-site-title img{
	max-height: 40px;
}

.shiftnav .shiftnav-panel-close, .shiftnav{
	background: #fff !important;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target{
	font-family: Comfortaa, Roboto, Helvetica, sans-serif !important;
	font-size: 15px !important;
	background: #fff !important;
	border-bottom: 1px solid #eee !important;
	padding-top: 5px!important;
    padding-bottom: 5px!important;
	color: black !important;
	font-weight: bold !important;
	text-transform: uppercase;
}



.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu li.menu-item > .shiftnav-target{
	font-weight: normal !important;
	color: #999;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav ul.shiftnav-menu li.menu-item a:hover{
		color: #882C8A !important;
}

.nav-light-b + .nav-search .search-overlay{
margin-top:-46px !important;
}

.nav-light-b + .nav-search .search-icon{
line-height:40px;
}

.nav-light-b .menu > li > ul, .nav-light-b .mega-menu{
	top:26px;
}
@media only screen and (max-width: 799px){
.main-head .logo-mobile {
	width:75px;
}
	.nav-light-b .menu > li > a{
		width: auto !important;
		text-align: left !important;
	}
	
	.has-mobile-head .nav-light{
		display:none !important;
	}
	.navigation ul li{
		width:100% !important;
	}
	
	.listing-alt .image-link{
		max-width:100% !important;
	}
}

.appear , .no-display{
    opacity: 1 !important;
    -webkit-transition: all 0s ease-in-out !important;
    transition: all 0s ease-in-out !important;
}

.appear, .wpb_appear {
    -webkit-animation:  NONE !important;
    -o-animation:  NONE !important;
    animation:  NONE !important;
    -webkit-transform: NONE !important;
    -ms-transform: NONE !important;
    -o-transform: NONE !important;
    transform: NONE !important;
}

.lower-foot .textwidget{
	width:100%;
}

.main-footer .social-icons .icon{
/* 	background: #777; */
}

.main-footer .social-icons .fa-twitter{
    background: #aaa;
}

.main-footer .social-icons .fa-facebook{
    background: #aaa;
}

.main-footer .social-icons .fa-instagram{
    background: #aaa;
}

.post-meta-b .posted-on:before{
	content:"";
}
.share-links{
	width:100%;
	overflow: visible !important;
}

.share-links a{
width: 36px !important;
	height: 36px !important;
	border-radius: 50% !important;
	line-height: 36px;
	font-size:15px !important;
}
.share-links a.fa-whatsapp{
	background: #25D366;
}

.main-footer .social-icons .icon:hover{
color: white !important;
}

.sticky-logo{
	width:auto !important;
	border-right: 0px solid white !important;
	padding-right:5px !important;
}

.sticky-logo img{
	width:26px !important;
	margin-top: 8px;
}

.sticky-nav .navigation ul li{
	padding-top:5px;
}

.sticky-nav .sticky-logo{
	padding-top:0px !important;
}

.sticky-nav .shiftnav-toggle{
	margin-top:5px;
}

.section-head{
	font-family: 'Nunito', Arial !important;;
    font-size: 18px !important;
    line-height: 18px !important;;
    text-transform: uppercase;
    padding-top: 25px;
    background: transparent !important;
    border-bottom: 0px solid white !important;
    padding-left: 0px;
    margin-bottom: 10px;
}

.cat-title, .post .read-more a{    font-size: 13px !important;
    line-height: 20px;
    text-align: center;
    background-color: #882c8a;
    color: white;
    
   }

.nav-light-b .menu li > a:after{
	color: black;
}
.navigation ul li  ul:hover{
	display: block !important;
    opacity: 1!important;
	visibility: visible !important;
    overflow: visible !important;
	
}

.navigation ul li  ul li{
	border-right:0px solid white !important;
}

.nav-light-b{
box-shadow: 0px 0px 0px 0 rgba(0, 0, 0, 0) !important;
}


.posts-list .content > a:first-of-type, .related-posts .highlights h2 a{
	font-size:20px !important;
}

.related-posts .listing-meta{
	display: none;
}

.sidebar ul:first-of-type{
	margin-top:0px;
}

.home .listing-meta{
	display:none;
}

.contact-details {
	border-top: 1px solid #eee;
    padding: 28px 0;
/*     margin-top: 28px; */
	color: black;
	font-family: Comfortaa, Arial !important;;
}

.evo_custom_content .contact-details {
	border-top: 0px solid #eee;
    padding: 0px;
    margin-top: 0px;
	font-size: 13px;
	word-break: break-all;
}

.evo_metarow_cusF3  .evo_custom_content p{

	word-break: break-all !important;
}
.contact-details .title{
	color: black;
	font-size: 13px;
	margin-bottom:5px;
		font-family: Comfortaa, Arial !important;;
}

.contact-details i{
	color: #882c8a;
	
}

.eo_contact_details{
	color: #882c8a;
    font-size: 13px !important;
    display: inline-block !important;
    padding-right: 10px;
	line-height:24px;
}


.contact_name{
	font-weight: bold;
	margin-bottom: 5px;
	font-size:16px;
	font-family: Comfortaa, Arial !important;;
}

.evo_custom_content .contact_name {
	color: #808080;
	font-size: 13px;
	font-weight: normal;
}

.contact-details table, .contact-details table td{
	border: 0px solid white;
	font-size: 12px;
}
.contact-details table, .contact-details table td a{
	color: black !important;
}
.contact_map{
	margin-top: 10px;
}

.contact_website a{
	word-break: break-all;
}
.full-top-advertisement div{
	padding: 0px !important;
}

.col-9.main-content{
	width:73%;
}

.col-3.sidebar{
	width:27%;
}

.social-icons a{
	background-color: #aaa !important;
}

.social-icons a:hover{
	background-color: #882c8a !important;
}

.lower-foot a:hover{
	color: #882c8a !important;
}

.listing-alt .content .read-more a:hover{
	background-color: #fff !important;
	color: #882c8a !important;
	border: 2px solid #882c8a !important;
}

.post-header-b .featured{
	margin-top: 0px;
}

.post-header-b{
	margin-bottom: 10px;
}


.post-meta-b{
	border-top: 1px solid #eee;
    padding: 28px 0;
    margin-top: 10px;
}


.mc4wp-form ::placeholder{
/* color: #882C8A; */
  }
  
  .mc4wp-form {
    text-align:right;
  }
  
  .mc4wp-alert{
    margin-top:15px;
  }
  
   input, select{
     border: 1px solid #ccc !important;
	   font-family: Nunito !important;
  }
  .submit-button, input[type='submit'],  .nf-fu-fileinput-button {
    background-color:#fff !important;
    color: #882C8A !important;
    padding: 14px 20px 13px 20px !important;
border: 1px solid #882C8A !important;
	   font-family: Nunito !important;
	  font-weight: 600 !important;
	  font-size: 16px !important;
  }

input[type='button'].ninja-forms-field{
	  background-color:#882C8A !important;
    color: #fff !important;
	 padding: 14px 20px 13px 20px !important;
}

input[type='button'].ninja-forms-field:hover{
	  background-color:#fff !important;
    color: #882C8A !important;
	 padding: 14px 20px 13px 20px !important;
}
.label-above .nf-field-label{
	margin-bottom: 0px !important;
	margin-top:10px;
}
.nf-before-form-content{
display:none;
}
.nf-field-label label{
	font-weight: normal !important;
}
input[type='button'].ninja-forms-field{
	border: 1px solid #882C8A !important;
}
  .submit-button:hover , input[type='submit']:hover, input[type='button'].ninja-forms-field:hover, .nf-fu-fileinput-button:hover{
    background-color:#882C8A !important;
    color:#fff !important;
    border: 2px solid #fff !important;
     padding: 12px 20px !important
  }
 
  footer .mc4wp-form {
    text-align:left;
  }
  
  footer .email-field{
    width:55% !important;
	      height: 32px;
    padding: 0px 5px !important;
	  text-align:center;
	  border: 1px solid #ccc !important;
  }
footer .submit-button, #mc_embed_signup .button{
    position: absolute;
    display: inline-block;
    height: 32px;
    padding: 0px 15px !important;
	border: 1px solid #ccc !important;
}
  footer .submit-button:hover, #mc_embed_signup .button:hover{
    border: 2px solid #882C8A !important;
	  padding: 0px 15px !important;
  }

select{
	 height: 36px;
    padding: 5px 15px !important;
}
    
.post-format-icon, .highlights-box.three-col .post-format-icon{
	display:none !important;
}
 
.visible-xs{
	display:none;
}

.hidden-xs{
	display:block;
}

@media only screen and (max-width: 799px){
	.visible-xs{
	display:block !important;
		margin: auto;
    text-align: center !important;
}

.hidden-xs{
	display:none;
}
	
	.bg-purple .vc_col-sm-6{
		margin-bottom:0px !important;
	}
	
	.bg-purple .mailchimpform{
		margin-top:0px !important;
	}
	
	.bg-purple input{
		width: 100% !important;
	}
	
	.related-posts .column{
		width: 100% !important;
	}
	
	.post-meta-b, .post-share{
		border-top:0px solid white !important;
		padding:20px 0px !important;
			margin-top:0px !important;
	}
	
	.contact-details{
		padding:20px 0px !important;
			margin-top:0px !important;
	}
	
	.nav-off-canvas .main-head{
		position: sticky !important;
    top: 0;
    z-index: 99999;
		background-color: white;
	}
	

	
	
}


.shiftnav:after {
    -webkit-box-shadow: 0 0 1px rgba(0,0,0,.8) !important;
    -moz-box-shadow: 0 0 1px rgba(0,0,0,.8) !important;
    -ms-box-shadow: 0 0 1px rgba(0,0,0,.8) !important;
    -o-box-shadow: 0 0 1px rgba(0,0,0,.8) !important;
    box-shadow: 0 0 1px rgba(0,0,0,.8) !important;
}

.fa-pinterest:before{
	content: "\f0c0" !important;
}


.menu-mobile-icon a.shiftnav-toggle{
	position: absolute !important;
    left: 25px !important;
    top: 50% !important;
    -webkit-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
    padding-right: 20px !important;
    font-size: 21px;
}

.menu-mobile-icon .shiftnav-toggle-button{
	color: #ccc !important;
}


.rt-tpg-isotope-buttons button{
	color: black !important;;
}

.rt-tpg-isotope-buttons button.selected, .rt-tpg-isotope-buttons button:hover{
	color: white !important;;
}

.rt-tpg-container .isotope1 .rt-holder .rt-img-holder{
	max-width:300px;
	float:left;
	margin-right: 20px;
}


.rt-detail h2.entry-title a{
	font-size: 20px !important;
	font-weight: 500;
	  margin-bottom: 12px;
	font-family: "Nunito", Georgia, serif;
	text-transform: none;
}

.rt-tpg-container .isotope1 .rt-holder .rt-detail{
	padding:0px;
}


.pl-outerdesc-cnt{
background-color: white !important;
}

.pl-outerdesc-layout1 .pl-outer-details{
	padding: 0px 0px;
}

.pl-title{
	font-size: 20px !important;
	font-weight: 700;
	font-family: "Nunito", Georgia, serif;
	text-transform: none;
}

.pl-outerdesc-layout1 .pl-excerpt, .pl-title a{
	margin: 0px !important;
}

.pl-slider-nav-center.pl-slider-nav-rect .owl-nav{
/* 	margin-top:-70px !important; */
}

.pl-slider-nav-center .owl-nav .owl-prev{
	left:0px !important;
}

.pl-slider-nav-center .owl-nav .owl-next{
	right:0px !important;
}

.rt-tpg-container .rt-tpg-isotope-buttons{
	text-align: left;
	
}
.rt-tpg-container .rt-tpg-isotope-buttons button{
	text-transform: uppercase;
	border: 1px solid black;
}

.rt-tpg-isotope-buttons button.selected {
   border: 1px solid #882c8a;
	color: #882c8a !important;
	background-color: white !important;
}

.pic-of-west .wpb_column {
	font-family: Comfortaa, Arial;
	padding: 0px;
	font-size: 16px;
    line-height: 1.75;
    -webkit-font-smoothing: antialiased;
}

.pic-of-west a{
	color: #882c8a !important;
}

.pic-of-west a:hover{
	color: #000 !important;
}

.pic-of-west .pl-slider-cnt.pl-slider-dot-bottom-center{
	margin-bottom: 20px;
}

.file_upload-container {
	border: 1px dotted #882c8a;
	padding: 20px;
}

.pic-of-west-headline{
	text-align: left;
    color: #161616;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    font-family: "Nunito", Georgia, serif;
}

.side-300x600{
	width:300px;
	height: 600px;
	margin: auto;
}

.side-300x250{
	width:300px;
	height: 250px;
	margin: auto;
}

.side-mobile-300x250{
	width:300px;
	height: 250px;
	margin: auto;
	display:none;
}

.top-1244x200{
	width:1244px;
	height: 200px;
	margin: auto;
	margin-bottom: 25px;
}

.top-mobile-300x200{
	width:300px;
	height: 200px;
	margin: auto;
	display:none;
	margin-bottom: 20px;
}

.bottom-1244x100{
	width:1244px;
	height: 100px;
	margin: auto;
}

.bottom-mobile-300x100{
	width:300px;
	height: 100px;
	margin: auto;
	display:none;
}

@media only screen and (max-width: 799px){
	.side-300x600{
		display:none;
	}
	
	.side-mobile-300x250{
		display: block;
	}
	
	div.evosliderbox ul li{
		display:none;;
	}
	
	div.evosliderbox ul li:nth-of-type(1),
	div.evosliderbox ul li:nth-of-type(2),
	div.evosliderbox ul li:nth-of-type(3),
	div.evosliderbox ul li:nth-of-type(4),
	div.evosliderbox ul li:nth-of-type(5){
		display:inline-block;
	}
	
	.evo_lightbox_body .evo_metarow_cusF1, .evo_lightbox_body .evo_metarow_cusF2, .evo_lightbox_body .evo_metarow_cusF3, .evo_lightbox_body .evo_metarow_organizer{
		width:100% !important;
		max-width:300px;
	}
	
}

@media only screen and (max-width: 1243px){
	.top-1244x200, .bottom-1244x100{
		display:none;
	}
	
	.top-mobile-300x200, .bottom-mobile-300x100{
		display: block;
	}
	
}

.home-post-carousel .vc_col-sm-12{
	padding:0px !important;
	
}

.home-post-carousel .wpb_raw_code{
margin:-5px !important;	
}
.homepage-news .vc_col-sm-12{
	padding:0px 20px !important;
	
}
.slick-prev {
    left: 10px !important;
    z-index: 999  !important;
	top:37% !important;
}

.slick-next {
    right: 35px  !important;
    z-index: 999  !important;
	top:37% !important;
}

.rpc-post-date{
	display:none !important;
}


#carousel-3029 .slick-next:before, #carousel-3029 .slick-prev:before{
	padding:15px !important;
}


.wcp-carousel-main-wrap .rpc-post-carousel4 .rpc-post-category a, .wcp-carousel-main-wrap .rpc-post-carousel4 .rpc-post-category{
    font-family: Nunito !important;
    color: #aaa !important;
	background: transparent !important;
    padding: 0px !important;
    text-transform: uppercase !important;
	font-size: 14px !important;
	font-weight: bold !important;
   
}


.wcp-carousel-main-wrap .rpc-post-carousel4 .rpc-post-category a:hover{
    text-decoration: underline !important;
}


.wcp-carousel-main-wrap .rpc-post-carousel4 .rpc-title{
	font-weight: 600 !important;
}

#carousel-3029 .rpc-title:hover{
	 color: #882c8a !important;
}
.wcp-carousel-main-wrap .rpc-post-carousel4 .rpc-content{
	font-family: Nunito !important;
}

.wcp-carousel-main-wrap .rpc-post-carousel4 .read-more{
 display: none;	
}

.wcp-carousel-main-wrap .rpc-post-carousel4 .rpc-post-category{
	margin-bottom: 0px !important;
}
.top-ipad-768x123{
		display: none;
	margin: 0px auto -25px auto;
	width:768px;
	height: 123px;
	}

@media only screen and (min-width: 768px) and (max-width: 799px){
	
	
	.top-mobile-300x200, .top-1244x200{
		display: none;
	}
	
	.top-ipad-768x123{
		display: block;
	}
	
	
}

.section-head .heading{
	color:black;
	font-size: 14px;
	font-weight: bold;
    letter-spacing: 0px;
}

.sponsored .listing-meta {
	display:none;
}

.sponsored .post-title {
	color: black;
}

.sponsored .vc_column_container{
	padding: 0px !important;
}

.post-share{
	border-top:0px solid #eee !important;
}

.posted-by a{
font-size: 13px;
    
}

.highlights .excerpt p, .blog-block-read-more{
	font-family: Nunito, arial !important;
}

.highlights .excerpt .read-more, .listing-alt .meta{
	display: none !important
}
.post-share{
	margin-top:0px !important;
}


.vc_cta3-content-header{
	margin-top: 0px;
    padding: 10px;
    font-weight: 700 !important;
  color:black !important;
	text-align:  center;
}
.vc_general.vc_cta3.vc_cta3-align-left .vc_cta3-content{
	    margin-bottom: 0px;
    padding: 0px 20px;
    font-size: 13px;
	margin-top: 20px;
	text-align:left;
	color:black !important;
}
.bob-deals ol, .bob-deals{
	 
    font-size: 14px;
}

.bob-deals p{
	   margin-bottom: 0px !important;
	font-size: 14px;
}

.bob-deals .vc_col-sm-3 {
	padding:0px !important;
}
.bob-deals .reveal__button__wrapper{
padding:0px 20px;
	width: 265px;
    margin: auto;
	margin-top:20px;
}

.reveal__button__text{
	font-family: Nunito !important;
	font-weight:800;
}

.reveal__button__simple__design.reveal__button__content .reveal__button__hidden__content, .reveal__button__simple__design .reveal__button__hidden__content{
	background: white !important;
	font-family: Nunito !important;
	font-weight:800 !important;
	 color: #882c8a !important;
}

.reveal__button__content .reveal__button__hidden__content{
	padding: 0px 25px;
}

.single-post .vc_row:first-of-type .vc_col-sm-12 {
	padding:0px !important;
}

.bob-deals .main-heading{
	border: 0px solid transparent !important;
		margin-bottom: 0px !important;
}

.bob-deals .wpb_text_column{
clear:both;
}

.evo_pop_body .evcal_evdata_row .evcal_evdata_cell p{
	margin-bottom: 10px !important;
	
}

.page-id-2840 .eventon_events_list .eventon_list_event .evcal_list_a.featured_event{
	background: white !important;
}

.page-id-2840 .eventon_events_list .eventon_list_event .evcal_list_a.featured_event:hover{
	background: #f4f4f4 !important;
}

.epq-twitter{
	display:none !important;
}
.epq-pull-quote-default {
    border-top: 0px solid #882c8a !important;
    margin-top: 1.2%;
    margin-bottom: 2%;
    padding: .5em 0 0;
    font-size: 1.5em  !important;
    display: inline;
    line-height: 1.6;
    box-shadow: inset 0 -0.45rem 0 #fbba00;
	font-size: 2rem !important;
	padding: .5em 0 0;
	float:none !important;
}

.quote{
	    float: left !important;
    width: 50%!important;
    padding-right: 20px;
    margin-top: -9px;
    margin-bottom: 20px !important;
}

.drop-letter::first-letter {
  color: #c8213b;
  float: left;
  font-size: 4.5em;
  margin: -20px .2em 0 0;
	font-family: Nunito !important;
}
@media only screen and (max-width: 768px){
.bob-deals .sub-heading{
	font-size: 1rem !important;
}
	.quote {
		width: 100% !important;
	}
	
	.bob-deals img{
	max-width:150px !important;
}
	.bob-deals .reveal__button__wrapper{
		margin-left: 0px;
		margin-right: 0px;
		padding: 0px;
	}
}

